Subject: [bug#52164] [PATCH] gnu: coq: Update to 8.14.0.

From: zimoun <[email-masked]>
Date: Mon, 29 Nov 2021 15:13:47 +0100

Re,

On Mon, 29 Nov 2021 at 14:39, Julien Lepiller <[email-masked]> wrote:

> I've always updated dependents first whenever possible (without breaking anything), then the compiler, then the rest that needs the new compiler. However, I've always been careful not to introduce breakage with a commit, even if it's inside a series. I think that's the policiy, but I'm not sure if it overrides the one-change per commit policy.

Me neither. :-)
Anyway, all LGTM except wrong commit message for coq-semantics.

Cheers,
simon